@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;400;500;600;700&family=Montserrat:wght@300;400;500;600;700;800;900&family=Poppins:wght@200;300;400;500&family=Roboto:wght@300;400&display=swap');



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

p{	font-size: 18px !important;}
.select:not(.is-multiple):not(.is-loading)::after {    display: none;}
.wrap {		background: #eceef3;}


section.wrap{
        padding-top: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    min-height: 80vh;
    
}
h5.subtitle.is-3 {font-family: 'Poppins', sans-serif;font-weight: 500;}

.brand-color{    color: #393939 !important;}
.bg-color{    background-color: #ebeced !important;}
.width_600{    width: 600px !important;    margin: auto !important;}
.width_500{    width: 500px !important;    margin: auto !important;}

.t-and-c{	display: flex;gap: 10px;width: 100%;text-align: left;	}
.t-and-c input{		width: 30px;	}
.t-and-c p{		font-size: 18px;	}

.page-template-Ev-Quote .button:hover, .page-template-Ev-Products .button:hover, .page-template-Ev-checkout .button:hover {
	transform: none;
	box-shadow: none !important;
}
.page-template-Ev-checkout .button {
	border-radius: 0 !important;
	width: auto;
	border: none !important;
	transition: 0.3s !important;
	padding: 10px !important;
	text-align: center;
}

.opn_sec {
	background-color: #fff;
	cursor: pointer;
	box-shadow: none;
	border-radius: 10px;
	transition: 0.2s;
	padding: 15px;
	max-width: 200px;
}
.opn_mn {
	display: flex;
	justify-content: center;
	gap: 15px;
}
.all-option img {
    margin-bottom: 20px;
    width: 180px;
    margin: auto;
}
.all-option2 select{    min-width: 200px;}
.all-option p{    font-size: 18px;}
.all-option2 p{    font-size: 14px;}
.ev_box {
	background-color: #fff;
	border-radius: 6px;
	padding: 20px;
}
.your-pcode{    width: 500px !important;    margin: 0 auto !important;}
.your-pcode .button{    margin-top: 20px;	margin-bottom: 20px;}
.your-pcode .checkbox{
  width: 100%;
}
.button.is-info{background:#1d7739 !important;}
.button.is-info:hover{background:#000 !important;}
.question-nav-back{background:#000 ; border:0px;}

/*-----------Great Page CSS----------*/
#payment-form #submit {
  width: 100%;
  padding: 10px;
  font-size: 20px;
  margin: 20px auto;
}
#payment-form #card-element {
  padding: 20px;
  background: #80808014;
  border-radius: 10px;
}
.great-news{
    height: 100vh;
}
.great-news div{
    max-width: 450px;
    margin: auto;
    margin-top: 100px !important;
}
.great-news div div{
    padding: 60px 20px !important;
    border-radius: 20px;
}
.great-news .button{
    padding: 0 40px;
}

/*-----------Ohno Page CSS----------*/

.ohno div{
    max-width: 700px;
    margin: auto;
}
.ohno div div{
    padding: 40px 60px !important;
    border-radius: 10px;
}
.ohno .button{
    padding: 0 40px;
}
.ohno p{
    font-size: 18px;
    margin-bottom: 2rem !important;
}
#backbutton {
  padding: 0 3rem 3rem;
}

#firstname-error, #lastname-error, #emailaddress-error, #phonenumber-error, #checkBoxError {
  color: red;
  text-align: left;
}

/*-----------Save Quote CSS----------*/
.model-top {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 20px;
}
.model-top img {
  width: 150px;
  margin-top: -110px;
}
#save-quote-modal #btn-sent-quote-single {
  background-color: #1d7739 !important;
  color: #fff !important;
  border-radius: 50px;
  width: auto;
  padding: 0.4em 1em !important;		
}
#save-quote-modal #btn-sent-quote-single:hover {
  background-color: #000 !important;
}

#save-quote-modal .modal-close-button {
  background-color: #000 !important;
  border-color: none;
  color: #fff;
  border-radius: 50px !important;
}
#save-quote-modal .modal-close-button:hover {
  background-color: #1d7739 !important;
}

/*-----------Book Free Home Survey CSS----------*/
#free-home-survey h3, #free-home-survey h5{
color: #000;
}
#date-error, #time-error, #survey-type-error, #survey-appname-error, #postcode-error {
  color: red;
}
.detail-radio .radio {margin: 5px !important;font-size: 16px !important;padding: 8px 10px !important;}
.timeSloat1 .radio {width: 200px;}
.detail-radio button {width: 200px;border: none;height: 40px !important;text-align: left;}
.detail-radio button:hover {color: #fff;}
.detail-radio {display: flex;flex-wrap: wrap;}
.datetimepicker.is-primary .datetimepicker-header .datetimepicker-selection-day {color: #1d7739 !important;}
.datetimepicker-footer-clear.has-text-danger.button.is-small.is-text {background-color: #000;color: #fff !important;}
.datetimepicker-footer-clear.has-text-danger.button.is-small.is-text:hover {background-color: #00beff;color: #fff !important;}
#topbarmenu a.navbar-item:hover {
  background-color: #fafafa;
  color: #1d7739;
}
.datetimepicker-wrapper .datepicker-nav .datepicker-nav-next:active, .datetimepicker-wrapper .datepicker-nav .datepicker-nav-next:focus {
	background-color: #0e5a62 !important;
	color: #fff !important;
}
.datetimepicker-wrapper .datepicker-nav .datepicker-nav-previous:active, .datetimepicker-wrapper .datepicker-nav .datepicker-nav-previous:focus {
	background-color: #0e5a62 !important;
	color: #fff !important;
}


/*-----------Media--Screen----------*/

@media only screen and (min-width: 1280px) {


}

@media only screen and (max-width: 1280px) {


}


@media only screen and (max-width: 1024px) {
.addon-products .navbar {
	display: none;
}
	
}

@media only screen and (max-width: 992px) {

    .all-option2 img{margin: 0 auto;}


}

@media only screen and (min-width: 768px) {
    
    .all-option:hover{
/*         background-color: #fff;
        scale: 1.05;
        box-shadow: 2px 2px 10px #8080801c; */
    }
	.opn_sec:hover{
        background-color: #fff;
        scale: 1.05;
        box-shadow: 2px 2px 10px #8080801c;
    }
    
}

@media only screen and (max-width: 768px) {
   
 /*-----------Main Page CSS----------*/
.opn_mn {
	gap: 10px;
	flex-direction: column;
}
.opn_sec {
	max-width: 100% !important;
	padding: 10px;
}
.all-option{
    display: flex !important;
    align-items: center;
}
.page-template-Ev-checkout .button {
	width: auto;
}
.chek-btn {
	width: 100% !important;
	margin-bottom: 0 !important;
}
.book-installation .buttons.are-medium {
	margin-top: 40px;
	padding: 10px 0 0 !important;
}	
.book-installation .container.p-5 {
	padding: 5px 0 10px !important;
}	
/* .all-option {
	max-width: 400px;
	margin: 0 auto;
}
 .all-option{
    display: flex !important;
    align-items: center;
    padding: 10px !important;
    min-height: auto;
    box-shadow: none !important;
} */
.all-option img{
    width: 70px !important;
    margin: 0 !important;
}
.all-option p{
    padding: 0 15px !important;
    font-size: 16px !important;
    text-align: left;
    font-weight: 100;
}
.width_600{
    width: 100% !important;
    margin: auto !important;
}
.width_500{
    width: 100% !important;
    margin: auto !important;
}
	.section{
	/*	padding: 0 !important;*/
	}
	
.your-pcode{
    width: 100% !important;
    margin: 0 auto !important;
}

/*-----------Ohno Page CSS----------*/

.ohno div div{
    padding: 40px 20px !important;
}
.ohno .button{
    font-size: 17px !important;
    padding: 0 20px;
}
.ohno p{
    font-size: 18px;
    line-height: 2rem;
    margin-bottom: 2rem !important;
}
#save-quote-modal .modal-close-button {
	width: 100%;	  
}
#free-home-survey .modal-card {
  width: 100% !important;
}

}


@media only screen and (max-width: 767px) {
section.wrap {
	min-height: auto;
}

}

@media only screen and (max-width: 736px) {


}

@media only screen and (max-width: 480px) {
#save-quote-modal .req-call .label {
  display: none;
}    

}

@media only screen and (max-width: 384px) {


}

@media only screen and (max-width: 375px) {


}

@media only screen and (max-width: 360px) {


}

@media only screen and (max-width: 320px) {


}
/* =============header css start============ */

.help-info a{
	padding: 0!important
}


.product-help-us .kt-inside-inner-col{
	display: flex;
	justify-content: end;
}


/* ============header css end============= */


/*======Checkout Page Css====*/

.input {
	color: #000000de !important;
}

.tms_radio-btn{

	margin: 12px;
	width: 100%;
	
}

.tms_radio-btn input{
	background: #14224d;
    padding: 20px;
    border-radius: 5px;
}

.monthly-options{
	display: flex;
	gap: 10px;
	margin-top: 20px 0px;
}

.pay-sec-mid .is-underlined{
	display: none;
}

.callander-box{
	    border-bottom: solid 1px #8080804f;
    margin-bottom: 25px;
}

.payment-type img{
	    width: 250px;
    margin-bottom: 29px;
}

.payment-tab i{
	color: white;
    display: flex;
    bottom: 10px;
    position: absolute;
}

.payment-tab input{
	background: #535258;
	color: white !important;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-size: 19px !important;
    width: 250px;
    height: 60px;
    justify-content: center;
}

.payment-option-active input{
    background: #008000;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-size: 19px !important;
    width: 250px;
    height: 60px;
    justify-content: center;
}

.payment-option-active input:active{
	    background: #008000;
}


.payment-tab-section{
	display: flex;
	justify-content: start;
	gap: 5px;
}

#installation-details P{
	margin-bottom: 10px;
}


.checkout-fields{
	width: 100%;
}


.form-wrap{
	display: flex;
	gap: 20px;
	justify-content: space-between;
	margin-top: 20px;
}

.navbar-item .is-primary {
    font-size: 34px;
    color: green;
}

.datetimepicker-footer-clear {
    display: none;
}

.chek-btn {background: #1d7739 !important;color: #fff;border:none !important;}
.chek-btn:hover {background: #000 !important;}


.btn_styl_radio.btn-color-1 {
	width: 100%;
}
.btn_styl_radio.btn-color-2 {
	width: 49%;
}
.choose-upgrades .sub-title {
	font-size: 24px !important;
	font-weight: 500 !important;
}
.choose-upgrades .card-footer-item {
	color: #363636;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
}
.choose-upgrades .card-footer-item:hover {
	color: #282828 !important;
    text-decoration: underline;
}

.choose-upgrades .content p {
	font-size: 18px !important;
	color: #282828 !important;
	
}

.container.is-fullhd.all-controls {
	max-width: 1440px ;
	
}
.navbar {
  margin: 0 auto; border-bottom:1px solid #f2f2f2;
}
.addon-products{ background:#fff; border-radius: 6px;}

.demo p span{
    float: right;
}
.demo p{
    border-bottom: 1px solid #80808030;
}

.Your-answers{
    max-width: 1413px;
    margin: auto !important;
    border-radius: 10px;
    margin-top: 40px;
}

.four-box{
	 display: flex;
    flex-wrap: wrap;
    gap: 10px;
	justify-content: center;
}

.boiler-img img{
	margin: auto;
    filter: drop-shadow(15px 15px 5px rgba(140, 139, 139, 0.59));
}

.bcard_img img{
	width: 20px;
	margin-right: 10px;
}

.product-card {
    flex-basis: 233px;
    background: #f9f9f9;
    border-radius: 20px;
    position: relative;
    transition: 0.2s;
    border: solid 1px #03030314;
    box-shadow: 1px 1px 5px #8080801c;
}


.product-card:hover {
    background-color: #fff;
    scale: 1.03;
    box-shadow: 2px 2px 100px #8080801c;
}


.product-card-label {
	position: absolute;
	padding: 2px 0;
	left: 50%;
	min-width: 150px;
	transform: translateX(-50%);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: #2d3d4d;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.28;
	font-weight: 700;
}
.card-image .image img {
	max-width: 60%;
	margin: 0 auto;
}
.product-price-box {	margin: 10px 0 20px 0;}

.single-price-total {
	font-size: 40px;
	line-height: 1.1;
	font-weight: 700;
	margin-bottom: 5px;
	color: #2d3d4d;
}
.single-price-subtext {	margin-bottom: 5px;}
.smalltext {	font-size: 12px;	line-height: 1.083;	margin-bottom: 0;}
.shopping-basket-item-firstchid {
	border-bottom: .5px dashed;
	padding-bottom: 15px;
}
.shopping-basket-item-inner {
	padding: 15px 0;
	display: flex;
	border-bottom: .5px dashed;
}
.shopping-basket-product-name {
	font-size: 17px;
	line-height: 1.18em;
	color: #2d3d4d;
	margin-right: 15px;
	flex: 1 1 auto;
	text-align: left;
}
.shopping-basket-product-price {
	font-size: 20px;
	line-height: 1em;
	letter-spacing: .4px;
	color: #2d3d4d;
	text-transform: uppercase;
	white-space: nowrap;
}
.change-boiler-back {
	display: flex;
	justify-content: space-between;
}
.shopping-basket-item-firstchid .shopping-basket-item-inner {
	border: 0px;
}

 .increment {
	text-align: center;
	padding-top: 10px;
	font-size: 18px;
	margin: 0 auto;
}

 .increment .increment-button {
	border: 1px solid #b8c3cc;
	border-radius: 50%;
	font-size: 20px;
	padding: 3px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
.increment .increment-button.minus:hover {
	border: 1px solid #d83a3a;
	background-color: #f5cece;
	cursor: pointer;
}
.increment .increment-button.plus:hover {
	border: 1px solid #d83a3a;
	background-color: #f5cece;
	cursor: pointer;
}
 .increment div {
	width: 40px;
	height: 40px;
	padding: 6px;
	display: inline-block;
}

.why-buy{text-align:left !important; }
 .why-buy ul li {
	margin-top: 10px;
}

.book-installation .is-active {
	max-width: 100%;
}
.book-installation .sub-title.is-4 {
	font-size: 24px;
}
.book-installation .field .label {
	font-weight: 500;
}

.book-installation .buttons.are-medium {
	margin-top: 40px;
}
.book-installation .buttons.are-medium .is-success {
	background: #443939;
}
.book-installation .buttons.are-medium .is-success:hover {
	background: #de9d3b;
}
.book-installation .datepicker-nav {
	background: #1d7739 !important;
}
.review-and-pay .sub-title.is-4 {
	font-size: 24px;
}


.button:hover, .button:active, .button:focus{
	color: white !important;
}

/*======Checkout Page Css==End==*/




/* =================Products start=================== */

.fi-contact{
	margin: auto;
}

.below-detail-sec p{
	font-size: 16px !important;
}

.below-detail-sec h5{
	font-size: 16px;
	font-weight: 500;
}

.second-half {
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
    flex-direction: column;
    margin-top: 10px;
    background: #eff5f1;
    padding: 20px;
}

.vat-sec {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 10px;
    text-transform: none;
    background: #1d7739;
    color: white;
    padding: 5px 26px;
    border-radius: 0px 0px 20px 20px;
}

.main-container {
    max-width: 1200px !important;
}
.below-detail-sec {
    transition: 0.3s;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    border-bottom: solid 1px gainsboro;
    padding-bottom: 11px;
}

.extra-detils{
	text-align: left;
}

.checklist{
	position: relative;
	margin-left: 30px;
}

.checklist li::before {
    position: absolute;
    left: -7%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    color: #1d7739;
}




.form-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.form-wrap  lable{
    font-weight: 400;
    color: #616161;
}
.form-wrap .field{
    width: 100%;
  }

.danev_charger_price-inc-vat{
	font-size: 14px;
	font-weight: normal;
}

.more-btn:hover{
	background: transparent !important;
	color: gray !important;
}

.main-img-sec img {
    z-index: 10;
    position: relative;
    max-height: 300px;
    object-fit: contain;
}



.price-sec{
	    background: #1d773912;
    border-radius: 0px 20px 20px 0px;
}

.main-button {
    background: #1d7739;
    color: white;
    border: none;
    border-radius: 5px !important;
    padding: 28px !important;
    font-size: 17px !important;
}

.secondry-button {
    border: solid 1px green !important;
    border-radius: 5px !important;
    padding: 28px !important;
    font-size: 17px !important;
}

.ev-detail-sec{
        width: 39%;
}

.fieldset  > legend{
    color: #fff;
    display: block;
    font-size: 1rem;
    font-weight: 700;
    background-color: #008000;
    border-radius: 20px;
    padding: 0 20px;
    width: max-content;
    border: 0 none
}

.cimg{
    position: absolute;
    left: 13%;
    top: 25%;
}
.bcard_img {
    justify-content: space-around;
    border: 1px solid #8080805e;
    background-color: #f2f2f5;
    width: 100%;
    border-radius: 5px;
    align-items: center;
}
.bcard_img p{
    padding-top: 3px;
}
.fin-avab{
    position: absolute;
    top: 15px;
    left: 10px;
}
.description_text button{
    display: block;
}
.boiler_specs{
    margin-top: 28px !important;
    width: 400px;
}
.boiler_specs1 {
    background-color: #f2f2f5;
    width: 105px !important;
}
.boiler_specs2 {
    background-color: #f2f2f5;
    width: 100px !important;
}
.boiler_specs3{
    background-color: #f2f2f5;
}
.noti{
    background-color: #c6e7dc !important;
}
.noti_text {
    display: flex;
    justify-content: space-between;
}
.noti_text p a{
    text-decoration: none !important;
    border-bottom: 2px dotted;
}


/*-----------Media--Screen----------*/
@media only screen and (max-width: 767px) {
.main-img-sec img{
	margin: 0 auto;
	max-width:100px !important;
}
	
}
@media only screen and (max-width: 580px) {


.price-sec {
    background: #1d773912;
    border-radius: 0px 0px 20px 20px;
    height: 375px;
}

	.below-detail-sec{
		width: 100%;
	}
	.fieldset{
   min-width: auto !important;
}
	
.danev_charger_price{
	font-size: 28px !important;
}

}

@media only screen and (max-width: 385px) {
.bcard .buttons .button {
  font-size: 16px;
}
.danev_charger_price {
  font-size: 21px !important;
}
#inc-price1 {
  font-size: 1.3rem !important;
}	
	
}

@media only screen and (min-width: 580px) {


}

@media screen and (min-width:1216px) {
	

    .width_800 .columns{
        width: 800px;
        margin: auto;
    }

    .width_600 .columns{
        width: 600px;
        margin: auto;
    }
    
    .get_touch .get_in{
        width: 600px;
        margin: 0 auto;
        margin-top: 30px !important;
    }

    .fixed_price{
        width: 600px;
        margin: 0 auto;
        margin-top: 80px !important;
    }
	
/* =================Product end=================== */
	
	
	
/* =============Popup============== */

.customHTML_html_r10y2v1nnrp0-hl-custom-code{
	display: none !important;
}

.req-call{
    border-radius: 0px !important;
    padding: 30px;
}
.brand-bgcol{
    background-color: #01beba !important;
}
.brand-col{
    color: #01beba !important;
}
.form-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.form-wrap  lable{
    font-weight: 400;
    color: #616161;
}
.form-wrap .field{
    width: 100%;
  }
  /* .modal-background::after{
    content: url(Mask-Group-2.png);
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    z-index: 200;
  } */
  


.customHTML_html_r10y2v1nnrp0-hl-custom-code{
	display: none !important;
}

.req-call{
    border-radius: 20px;
    padding: 30px;
}
.brand-bgcol{
    background-color: #01beba !important;
}
.brand-col{
    color: #01beba !important;
}
.form-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.form-wrap .field{
    width: 100%;
  }
  /* .modal-background::after{
    content: url(Mask-Group-2.png);
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    z-index: 200;
  } */
  
.brand-text-col{
    color: #535258 !important;
}


	


}

@media only screen and (max-width: 1024px) {


}

@media only screen and (max-width: 992px) {


}

@media only screen and (max-width: 768px) {
    
    .ev-detail-sec{
        width: 100%;
}
    .modal-background::after{
        display: none;
      }
    .req-call{
        padding: 30px;
    }
    .brand-bgcol{
        background-color: #01beba !important;
    }
    .brand-col{
        color: #01beba !important;
    }
    .form-wrap {
        flex-direction: column;
        gap: 0px;
      }
    .mob-size{
        text-align: center;
    }
    .mob-size h2{
        margin-bottom: 20px !important;
    }
    .mob-size p{
        font-size: 14px !important;
        margin-bottom: 20px !important;
    }
    .req-call .button {
		width: 100% !important;
		border-radius: 20px;
		margin-bottom: 10px;
	}
	.page-template-Ev-Quote section.wrap {
		padding-top: 0 !important;
	}

}

.modal-card, .modal-content {
    padding: 20px;
    max-height: 100%;

}
/*Free Home Survey popup Styling*/
#free-home-survey .modal-card{
	padding: 20px;
	position: fixed;
	right: 0;
	top: 0;
	background: #fff;
	width: 40%;
}

h2.main-heading {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    /* text-transform: uppercase; */
    /* margin-top: 30px; */
    margin-bottom: 15px;
    padding: 0 20px;
}
/*Free Home Survey popup Styling end*/	
	
.ev-tag {
    white-space: nowrap;
    font-family: sans-serif;
    padding-left: 10px !important;
    padding: 5px 17px;
    display: flex;
    gap: 3px;
    align-items: center;
    border-left: solid 3px #1d7739;
    background: #f5f7f9;
    border-radius: 0px 5px 5px 0px;
    width: 44%;
}
@media only screen and (min-width: 769px) {

.modal-card, .modal-content {
    margin: 0 auto;
    width: 700px;
    z-index: 100;
    padding: 100px 20px;
}

}


@media only screen and (max-width: 767px) {

.vat-sec {
    border-radius: 0;
}

.main-heading {
    font-size: 28px !important;
    margin-top: 12px !important;
    margin-bottom: 0px !important;
    padding: 0 20px !important;
    
    
}
    
.model-top img{
    width: 68px;
    margin-top: -101px;

}

.ev-tag {
    width: 100%;
}

}
	
.datetimepicker-selection-day{
    color: #35544f;
}

.is-today{
background: #1d7739 !important;
	color: #fff !important;
}

.main-box{
    justify-content: space-between;
}

.datepicker-nav{
background: #1d7739 !important;
}

.datetimepicker{
max-width: inherit !important;
}

.fieldset {
    background-color: #fff;
    border-radius: 20px;
    color: #4a4a4a;
    display: block;
    box-shadow: 4px 4px 4px #dcdcdc38;
}

.main-img-sec {
    background: #eff5f1;
    margin: 10px;
    border-radius: 10px;
}


	
	.tags {
    gap: 10px;
}
	
/* 	==============Popup end=========== */
	
	
/* ----------dropdown----------	 */
	
	.im_styl{
	font-size: 30px;
    margin-right: 20px;
	}

	.dropdown-content{
		margin-left: -138px
	}

	.help-info{
		    display: flex;
    flex-direction: column;
    font-size: 16px;
	}
	
	.dropdown-menu{
		min-width: 240px;
	}
	
	
	
	

/* new video popup css */

.modal-w-detail a {
    font-size: 20px;
}
.modal-w-detail li {
    font-size: 18px;
    margin-bottom: 12px;
}
.modal-w-detail h3 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
}

#videoModal .modal-card-body {
    padding: 8%;
    border-radius: 20px;
    position: relative;
}

#videoModal .fa-circle-xmark{
        position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px;
    color: var(--primary);
}

button.button.is-success.video-close-btn {
    width: 100%;
    margin-top: 20px;
    background: var(--primary);
}


.continue {
    width: 100%;
    margin-top: 10px !important;
    background: #eceef3 !important;
    color: var(--black) !important;
}



.continue:hover{
    color: var(--black) !important;
}


.book-a-call {
    width: 100%;
    margin-top: 10px;
    background: #094148 !important;
}


  
  


  @media only screen and (max-width: 480px) {

#videoModal .modal-card-body {
    padding: 15% 6%;
    border-radius: 20px;
    position: relative;
}

.book-a-call, .continue {
    padding: 22px !important;
    font-size: 14px;
}


  }
  
  
  
  
.test-card-note {
    background: #f3f4f6;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
}

.test-card-note-text {
    font-size: 16px !important;
}

.test-card-info {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    flex-wrap: wrap;
    background: white;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
}




  @media only screen and (max-width: 480px) {


.test-card-info span{
    width: 100%;
}


  }